package com.happy.Model;

import com.happy.dto.HouseNumberStatusDto;

import java.util.Date;
import java.util.List;

/**
 * @Description  
 * @Author  raojiaolong
 * @Date 2023-08-23 
 */

public class HouseNumber {

	private String id; // 主键
	private String houseId; // 房型id
	private String numberName; // 房间号
	private String createId; // 创建人
	private Date createDate; // 创建时间
	private Date modifyDate; // 修改时间
	private Integer status; // 状态(0.删除 1.正常）
	/**
	 * 1.净房 2.脏房
	 */
	private Integer houseStatus;


	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}


	public String getHouseId() {
		return houseId;
	}

	public void setHouseId(String houseId) {
		this.houseId = houseId;
	}


	public String getNumberName() {
		return numberName;
	}

	public void setNumberName(String numberName) {
		this.numberName = numberName;
	}


	public String getCreateId() {
		return createId;
	}

	public void setCreateId(String createId) {
		this.createId = createId;
	}


	public Date getCreateDate() {
		return createDate;
	}

	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}


	public Date getModifyDate() {
		return modifyDate;
	}

	public void setModifyDate(Date modifyDate) {
		this.modifyDate = modifyDate;
	}


	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public Integer getHouseStatus() {
		return houseStatus;
	}

	public void setHouseStatus(Integer houseStatus) {
		this.houseStatus = houseStatus;
	}
}
